.projects main {
    background-color: rgb(31, 30, 30);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.projects section {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 2% 5%;
    background-color: rgb(206, 206, 206);
    color: black;
    border-radius: 10px 10px;
    height: 400px;
}

.projects .pictures-projects {
    width: 600px;
    height: 100%;
}

.projects .section-left {
    width: 25%;
    padding-left: 2%;
    padding-top: 3%;
}

.projects .section-middle {
    width: 25%;
    padding-left: 3%;
    padding-top: 3%;
}

.projects .section-right{
    width: 50%;
}

.section-line {
    background-color: rgb(43, 43, 43);
    width: 1.5px;
    margin: 40px 0 40px 0;
}